/*
    Style front page
*/



body.home .entry-content{
    margin: 0;
}







#block-1{
	padding-top: 60px;
	padding-bottom: 110px;
	background-color: #ffffff;
}

#block-1 .container{
    background-image: url(/wp-content/themes/clp-theme/images/house.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position-y: 150px;
}

#block-1 h1{
    text-align: center;
    color: #082117;
    line-height: 1.3;
    font-weight: 900;
    text-transform: uppercase;
    max-width: 860px;
    margin: 0 auto;
    padding-bottom: 40px;
}
#block-1 .t396__artboard{
	display: flex;
    justify-content: space-between;
    padding-bottom: 40px;
}
#block-1 .t396__artboard .block-text{
	width: 50%;
}
#block-1 .t396__artboard .contact-form{
	width: 40%;
}
#block-1 .contact-form .wpcf7-form{
	padding: 20px 20px;
    border-radius: 30px;
    background: rgb(255, 255, 255);
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.8) 60%, rgba(255, 255, 255, 0.3) 100%);
    background-position: center center;
	border-color: transparent;
	border-style: solid;
	position: relative;



}
#block-1 .contact-form .tn-atom{
    color: #000000;
    line-height: 1.55;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
	text-align: center;
    margin-bottom: 10px;
}
#block-1 .contact-form .tn-atom-1{
	font-size: 22px;
}
#block-1 .contact-form .tn-atom-2{
    font-size: 16px;
}
#block-1 .contact-form p{
    margin: 0px;
}
#block-1 .contact-form .privacy-policy{
	text-align: center;
    margin-bottom: 10px;
}
#block-1 .cpl-btn{
	position: relative;
}
#block-1 .cpl-btn span{
	position: absolute;
    color: #000000;
    line-height: 1.55;
    font-weight: 800;
}
#block-1 .contact-form .wpcf7-form{
	border-width: 1px;
	border-radius: 30px;
	border-color: #787878;
}
#block-1 .contact-form .tn-atom-1{
	color: #000000;
	line-height: 1.2;
	font-weight: 700;
}
#block-1 .contact-form .tn-atom-2{
    color: #000000;
    line-height: 1.55;
    font-weight: 400;
}
#block-1 .contact-form .wpcf7-list{
    color: #000000;
    text-align: center;
    line-height: 1.55;
    font-weight: 600;
    margin-bottom: 10px;
}
#block-1 .contact-form .wpcf7-radio{
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	padding-bottom: 10px;
}
#block-1 .contact-form .wpcf7-radio .wpcf7-list-item {
    display: inline-block;
    margin: 0px 10px;
}
#block-1 .contact-form .wpcf7-radio .wpcf7-list-item label{
    position: relative;
    cursor: pointer;
}
#block-1 .contact-form .wpcf7-radio .wpcf7-list-item label input{
    position: absolute;
    opacity: 0;
}
#block-1 .contact-form label{
    display: block;
}
#block-1 .contact-form .cf7-p{
	display: block;
	text-align: center;
    width: 100%;
}
#block-1 .contact-form .wpcf7-radio input~span{
	transition: all .2s;
	opacity: .7;
	color: #9f9f9f;
	font-weight: 400;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    max-width: 80px;
}
#block-1 .contact-form .wpcf7-radio input~span svg{
    margin-bottom: 10px;
    height: 30px;
}
#block-1 .contact-form .wpcf7-radio .wpcf7-list-item-phone svg path{
    fill: #5d6afb;
}
#block-1 .contact-form .wpcf7-radio input:checked~span, #block-1 .contact-form .wpcf7-radio input:hover~span{
    opacity: 1;
	color: #000000;
}
#block-1 .block-text{
	margin-top: 0px;
}
#block-1 .btn-standart{
    max-width: 460px;
    width: 100%;
    line-height: 20px;
    padding: 20px;
    font-size: 20px;
}
#block-1 .tn-elem__4412861061654849150138{
    margin-bottom: 20px;
    display: flex;
    justify-content: left;
    margin-top: 0px;
}
#block-1 .tn-elem__4412861061654849197523{
    display: flex;
    justify-content: left;  
}





#block-2{
    background-color: #26873e;
    padding-top: 135px;
	padding-bottom: 135px;
}
#block-2 .block-block-2{
	margin-bottom: 60px;
}
#block-2 .title{
	border-width: 5px;
	border-radius: 25px;
	background-color: #ffffff;
	background-position: center center;
	border-color: #595959;
	border-style: solid;
    text-align: center;
	padding: 20px;
	line-height: 1.25;
	font-weight: 900;
	max-width: 600px;
    margin: 0 auto;
}
#block-2 .list-elem{
	display: flex;
	justify-content: center;
}
#block-2 .list-item-elem{
	width: 33%;
	padding: 0px 20px;
}
#block-2 .list-item-elem .block{
	border-width: 5px;
	border-radius: 25px;
	background-color: #ffffff;
	background-position: center center;
	border-color: #595959;
	border-style: solid;
    text-align: center;
	padding: 20px;
	min-height: 300px;
}
#block-2 .list-item-elem .block img{
    width: 162px;
    height: 162px;
    display: inline;
}
#block-2 .list-item-elem .block p{
    color: #595959;
    line-height: 1.25;
    font-weight: 500;
}









#block-3{
    background-color: #fafafa;
    padding-top: 135px;
	padding-bottom: 95px;
}
#block-3 .title{
    padding-top: 2px;
    padding-bottom: 75px;
    line-height: 1.23;
    font-weight: 600;
    color: #000;
    text-align: center;
}
#block-3 .block-catalog-list{
	display: flex;
    flex-wrap: wrap;
}
#block-3 .block-catalog-item{
	width: 33%;
	padding: 0px 20px;
	margin-bottom: 40px;
}
#block-3 .block-catalog-item .block-catalog-information{
    min-height: 375px;
    box-shadow: 0px 0px 1px 0px rgb(0 0 0 / 30%);
    background-color: #fff;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
	padding: 25px 20px;
}
#block-3 .block-catalog-item .block-catalog-information:hover {
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%) !important;
}
#block-3 .block-catalog-information{
	position: relative;
	text-align: center
}
#block-3 .block-catalog-information img{
	margin-bottom: 20px;
	max-height: 150px;
}
#block-3 .catalog-name{
    color: #000000;
    font-weight: 700;
	margin-bottom: 10px;
}
#block-3 .catalog-text{
	color: #333333;
	line-height: 1.55;
	margin-bottom: 20px;
}
#block-3 .catalog-btn{
	color: #000000;
    background-color: #fecd25;
    border-radius: 5px;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-weight: 400;
	padding: 10px 20px;
	display: inline-block;
}
#block-3 .catalog-btn:hover{
	text-decoration: none;
    background-color: #f7c100 !important;
    color: #000000 !important;

}
#block-3 .catalog-btn:focus{
    outline: none;
}
#block-3 .catalog-img-btn:focus{
    outline: none;
}
#block-3 .t778__mark{
    position: absolute;
    color: #ffffff;
    background-color: #b82323;
    font-weight: 600;
	letter-spacing: .5px;
    width: 120px;
    text-align: center;
    vertical-align: middle;
    border-radius: 50px;
    color: #fff;
    box-sizing: border-box;
    padding: 6px 10px;
    top: 10px;
    right: 10px;
	z-index: 1;
}


































#block-4{
	padding-top: 105px;
	padding-bottom: 105px;
	background-color: #26873e;
}
#block-4 .title{
	color: #ffffff;
	line-height: 1.25;
	font-weight: 700;
	margin-bottom: 30px;
}
#block-4 .block-block-4{
    width: 60%;
}
#block-4 .t396__artboard{
	display: flex;
    justify-content: space-between;
    align-items: center;
}
#block-4 .t396__artboard .block-youtube{
	width: 40%;
	padding-right: 40px;
}
#block-4 .t396__artboard .contact-form{
	width: 37%;
}
#block-4 .contact-form .wpcf7-form{
	padding: 20px 20px;
    border-radius: 30px;
    background-color: #ffffffd9;
    background-position: center center;
	border-color: transparent;
	border-style: solid;
	position: relative;
}

#block-4 .contact-form .tn-atom{
    color: #000000;
    line-height: 1.55;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
	text-align: center;
    margin-bottom: 10px;
}
#block-4 .contact-form .tn-atom-1{
    font-size: 22px;
    line-height: 1.2;
}
#block-4 .contact-form p{
    margin: 0px;
}
#block-4 .elem-title-block-4:before{
    width: 22px;
    height: 22px;
    content: " ";
    position: absolute;
	left: 0px;
	top: 8px;
	background: #71ba51;
	border-radius: 30px;
}
#block-4 .elem-title-2131232:before{
	background-color: #fec606;
}
#block-4 .elem-title-block-4{
    position: relative;	
	padding-left: 40px;
	max-width: 350px;
    color: #ffffff;
    line-height: 1.55;
    font-weight: 700;
	margin-bottom: 5px;
}
#block-4 .elem-text-block-4{
	max-width: 350px;
	padding-left: 40px;
    color: #fbfbfb;
    line-height: 1.52;
    font-weight: 400;
	margin-bottom: 30px;
}
#block-4{
	position: relative;
    overflow: hidden;
}
#block-4 .elem-bg-block-4{
	position: absolute;
    background-image: url(/wp-content/themes/clp-theme/images/burenie-skvazhin-na-.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top;
	left: 25%;
	height: 600px;
    top: 120px;
    width: 1000px;
}
#block-4 .container{
    position: relative;
    z-index: 1;
}





























#block-5{
    padding-top: 105px;
    padding-bottom: 105px;
	position: relative;
}
#block-5 .t396__artboard{
	display: flex;
}
#block-5 .t396__artboard .tn-elem__4412861171648567990730{
	width: 45%;
}
#block-5 .t396__artboard .list-elem{
	display: flex;
	width: 55%;
	flex-wrap: wrap;
    position: relative;
    z-index: 100;
}
#block-5 .t396__artboard .tn-elem__4412861171648567990624{
	width: 100%;
	margin-bottom: 40px;
}
#block-5 .t396__artboard .list-item-elem{
	width: 50%;
    padding-right: 20px;
}
#block-5 .t396__artboard .elem-h-1, #block-5 .t396__artboard .elem-h-2{
	margin-bottom: 40px;
}
#block-5 .t396__artboard .title{
    color: #082016;
    line-height: 1.25;
    font-weight: 700;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}
#block-5 .t396__artboard .block-5-item-title{
    color: #71ba51;
    font-family: 'Veranda',Arial,sans-serif;
    line-height: 30px;
    font-weight: 400;
    background-position: center center;
    margin-bottom: 5px;
    border-color: transparent;
    border-style: solid;

}
#block-5 .t396__artboard .block-5-item-text{
    color: #2e363e;
    line-height: 1.25;
    font-weight: 400;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}
#block-5 .t396__artboard .block-5-item-img{
	display: block;
	width: 106px;
	height: 106px;
    background-size: cover;
    padding: 30px;
}
#block-5 .t396__artboard .h-1{
	padding-left: 20px;
	background-image: url(/wp-content/themes/clp-theme/images/73a87e53d0d8404c8997.svg);
}
#block-5 .t396__artboard .h-2{
	background-image: url(/wp-content/themes/clp-theme/images/0a27da3ff0cefa037891.svg);
}
#block-5 .t396__artboard .h-3{
	background-image: url(/wp-content/themes/clp-theme/images/c3a5707107f3bcaabb1e.svg);
}
#block-5 .t396__artboard .h-4{
	background-image: url(/wp-content/themes/clp-theme/images/e39a7f3281a6162b9b3e.svg);
}
#block-5 .t396__artboard .text_179878{
    display: block;
    line-height: 31px;
    color: #636363;
    font-size: 31px;
    font-weight: 400;
}
#block-5 .t396__artboard .text_121279878{
    line-height: 25px;
    color: #636363;
    font-size: 20px;
    font-weight: 400;
    padding-left: 20px;
}
#block-5 .elem__4412861171648567990730-bg{
    top: 105px;
    height: calc( 100% - 210px);
	bottom: 105px;
	width: 53%;
	position: absolute;
}
#block-5 .container-4412861171648567990730-bg{
	position: relative;
	height: 100%;
}
#block-5 .img-elem-block-5{
    position: absolute;
    background-image: url(/wp-content/themes/clp-theme/images/d7373d7c0bde952e1569.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: right center;
    height: 100%;
    width: 1680px;
    right: 0;
}


















#block-6{
	padding-top: 105px;
	padding-bottom: 105px;
	background-color: #26873e;
}
#block-6 .t396__artboard{
	display: flex;
    align-items: center;
}
#block-6 .t396__artboard .block-youtube{
	width: 47%;
	padding-right: 40px;
}
#block-6 .t396__artboard .contact-form{
	width: 53%;
}
#block-6 .contact-form .wpcf7-form{
	padding: 30px 40px;
    border-radius: 30px;
    background-color: #ffffff;
    background-position: center center;
	border-color: transparent;
	border-style: solid;
	position: relative;
}
#block-6 .contact-form .tn-atom{
    color: #000000;
    line-height: 1.55;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
	text-align: center;
    margin-bottom: 20px;
}
#block-6 .contact-form p{
    margin: 0px;
}





#block-7{
    padding-top: 105px;
    padding-bottom: 150px;
}
#block-7 h2{
	text-align: center;
	font-weight: 600;
	margin-bottom: 60px;
}
#block-7 .card{
	text-align: center;
	border: 0px;
	padding: 0px 10px
}

#block-7 .owl-carousel{
	width: calc( 100% - 100px );
	margin-left: 50px;
}
#block-7 .owl-carousel .owl-item img {
    display: inline;
    height: 400px;
	width: auto;
}
#block-7 .owl-dot{
    margin-top: 30px;
}
#block-7 .owl-dot:focus{
    outline: none;
}
#block-7 .owl-dot span{
	transition: all .2s;
    width: 10px;
    height: 10px;
    background-color: #4fb377;
}
#block-7 .owl-dot.active span{
	background-color: #222;
}
#block-7 .owl-dot span:hover{
	background-color: #222;
}
#block-7 .owl-carousel .owl-nav button {
	width: 50px;
    height: 50px;
    background-color: rgb(237 255 242);
    position: absolute;
    z-index: 100;
    cursor: pointer;
    top: 170px;
    text-align: center;
    border-radius: 100px;
    border: 1px solid #cfcfcf;
}
#block-7 .owl-carousel .owl-nav button:focus{
	outline: none;
}
#block-7 .owl-carousel .owl-prev {
	left: -60px;
	border-left: 0px;
}
#block-7 .owl-carousel .owl-prev svg{
	padding: 13px 11px 13px 6px;
}
#block-7 .owl-carousel .owl-nav svg, #block-7 .owl-carousel .owl-nav svg polyline{
	transition: all .2s;
}
#block-7 .owl-carousel .owl-nav svg:hover{
	background-color: rgba(79,179,119,1);
}
#block-7 .owl-carousel .owl-nav svg:hover polyline{
    stroke: #ffffff;
}
#block-7 .owl-carousel .owl-nav svg{
	width: 50px;
	height: 50px;
	border-radius: 23px;
}
#block-7 .owl-carousel .owl-next {
    right: -60px;
    border-right: 0px;
}
#block-7 .owl-carousel .owl-next svg{
	padding: 13px 11px 13px 11px;
}



#block-8{
    padding-top: 105px;
    padding-bottom: 150px;
}
#block-8 h2{
	text-align: center;
	font-weight: 600;
	margin-bottom: 60px;
}
#block-8 .best-list{
    display: flex;
}
#block-8 .best-list .best-list-item{
	text-align: center;
	width: 25%;
	margin: 30px;
}
#block-8 .best-list .best-list-item a{
	outline: none;
}




#block-9{
    padding-top: 105px;
    padding-bottom: 150px;
    background-color: #edfff2;
}
#block-9 h2{
	text-align: center;
	font-weight: 600;
	margin-bottom: 60px;
}
#block-9 .item{
	text-align: center;
    background-color: #edfff2;
    border: 0px;
}

#block-9 .item .t605__bgimg img{
	display: initial;
	width: 150px;
	height: 150px;
	border-radius: 300px;
}
#block-9 .t605__text{
	max-width: 700px;
	margin: 40px auto;
    line-height: 1.55;
}
#block-9 .t605__title{
    margin-top: 8px;
    margin-bottom: 5px;
    line-height: 1.35;
    font-weight: 600;
    color: #000;
}
#block-9 .t-name_lg{
    line-height: 1.35;
}
#block-9 .t605__descr{
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: 400;
    color: #000;
    line-height: 1.55;
}
#block-9 .owl-dot:focus{
    outline: none;
}
#block-9 .owl-dot span{
	transition: all .2s;
    width: 10px;
    height: 10px;
    background-color: #4fb377;
}
#block-9 .owl-dot.active span{
	background-color: #222;
}
#block-9 .owl-dot span:hover{
	background-color: #222;
}
#block-9 .owl-carousel .owl-nav button {
	width: 50px;
    height: 50px;
    background-color: rgba(252,252,252,1);
    position: absolute;
    z-index: 100;
    cursor: pointer;
    top: 240px;
	text-align: center;
	border-radius: 100px;
}
#block-9 .owl-carousel .owl-nav button:focus{
	outline: none;
}
#block-9 .owl-carousel .owl-prev {
	left: 0px;
	border-left: 0px;
}
#block-9 .owl-carousel .owl-prev svg{
	padding: 13px 11px 13px 6px;
}
#block-9 .owl-carousel .owl-nav svg, #block-9 .owl-carousel .owl-nav svg polyline{
	transition: all .2s;
}
#block-9 .owl-carousel .owl-nav svg:hover{
	background-color: rgba(79,179,119,1);
}
#block-9 .owl-carousel .owl-nav svg:hover polyline{
    stroke: #ffffff;
}
#block-9 .owl-carousel .owl-nav svg{
	width: 50px;
	height: 50px;
	padding: 12px 11px;
	border-radius: 23px;
}
#block-9 .owl-carousel .owl-next {
    right: 0px;
    border-right: 0px;
}
#block-9 .owl-carousel .owl-next svg{
	padding: 13px 11px 13px 11px;
}



#block-10{
	padding-top: 105px;
	padding-bottom: 105px;
	background-color: #26873e;
}
#block-10 h2{
	text-align: center;
	color: #ffffff;
	font-size: 42px;
	font-weight: 600;
	padding-bottom: 60px;
}
#block-10 .item-list-accordion{
	border-top: 1px solid #eee;
	color: #ffffff;
	cursor: pointer;
}
#block-10 .item-list-accordion:last-child{
    border-bottom: 1px solid #eee;

}
#block-10 .item-list-accordion .item-list-h-block{
	display: flex;
    align-items: center;
	padding: 27px 0px 27px 0px;
}
#block-10 .item-list-title{
	font-weight: 600;
	font-size: 24px;
	flex: 1 1 0%;
	width: 100%;
}
#block-10 .item-list-btn{
	background-color: #f5f5f5;
	border-radius: 50px;
	padding: 8px;
	transition: all ease-in-out .3s;
}
#block-10 .item-list-btn .t585__lines{
	width: 24px;
	height: 24px;
}
#block-10 .item-list-accordion:hover .item-list-btn{
	transition: all ease-in-out .3s;
	background-color: #fec606;
}
#block-10 .item-list-accordion:hover .item-list-btn svg g{
	transition: all ease-in-out .3s;
	stroke: #ffffff;
}
#block-10 .item-list_content{
	padding-bottom: 27px;
	display: none;
}
#block-10 .item-list-accordion.active .item-list-btn{
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}









#block-contact{
    position: relative;
}
#block-contact .container{
	position: absolute;
	top: 120px;
	color: white;
	left: calc( 50% - 570px );
    width: 400px;
}
#block-contact .contact-form{
    width: 400px;
    display: block;
    padding: 45px;
	background-color: #26873e;
}
#block-contact .contact-form h2{
	color: #ffffff;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 30px;
}
#block-contact .contact-form .t-text{
	margin-bottom: 10px;
}
#block-contact .contact-form .company-adress{
    font-weight: 500;
}
#block-contact .contact-form a{
	color: #ffffff;
    font-weight: 500;
	transition: all .2s;
}
#block-contact .contact-form a:hover{
	color: #fec606;
	text-decoration: none;
}
#block-contact .contact-form p{
	font-weight: 700;
	margin-bottom: 0px;
}












/* MEDIA */
@media (max-width: 575.98px){
.cf7 .wpcf7 .wpcf7-response-output{
	font-size: 10px;
}


#block-1 {
    background-image: url(/wp-content/themes/clp-theme/images/house-576.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position-y: 110px;
}
#block-1 .container {
    background-image: none;
}	
#block-1 .container{
    background-position-y: 180px;
}
#block-1 .block-text{
    margin-top: 100px;
}
#block-1 .tn-elem__4412861061654849197523{
    margin-bottom: 80px;
}
#block-1 .t396__artboard{
    display: flex;
    flex-wrap: wrap;
}
#block-1 .t396__artboard .block-text{
    width: 100%;
}
#block-1 .t396__artboard .contact-form{
    width: 100%;
}
#block-1 .btn-standart{
	max-width: 100%;
	font-size: 15px;
	padding: 15px;
}




#block-2 .list-elem {
    display: flex;
    flex-wrap: wrap;
}
#block-2 .list-item-elem {
    width: 100%;
    margin-bottom: 40px;
    padding: 0px 20px;
}
#block-2 .list-item-elem .block {
    min-height: auto;
}


#block-3 .block-catalog-item {
    width: 100%;
}



#block-4 .t396__artboard{
    flex-wrap: wrap;
}
#block-4 .elem-bg-block-4{
	background-image: url(/wp-content/themes/clp-theme/images/burenie-skvazhin-na-576.png);
}
#block-4 .block-block-4{
	margin-bottom: 50px;
	width: 100%;
}
#block-4 .t396__artboard .contact-form{
    width: 100%;
}


#block-5 .elem__4412861171648567990730-bg {
    display: none;
}
#block-5 .t396__artboard .list-item-elem {
	width: 100%;
	padding-right: 0px;
	margin-bottom: 40px;
}
#block-5 .img-elem-block-5 {
	background: none;
	width: 1000px;
	right: 70px;
}
#block-5 .t396__artboard .tn-elem__4412861171648567990730 {
    width: 43%;
    display: none;
}
#block-5 .t396__artboard .list-elem {
	width: 100%;
	text-align: center;
}
#block-5 .t396__artboard .block-5-item-img {
    display: inline-block;
}




#block-6 .t396__artboard{
    flex-wrap: wrap;
    justify-content: center;
}
#block-6 .t396__artboard .block-youtube{
	width: 100%;
	padding: 0px;
	margin-bottom: 60px;
}
#block-6 .t396__artboard .contact-form{
    width: 100%;
}
#block-6 .contact-form p {
    margin: 0px;
    text-align: center;
}


#block-8 .best-list {
    flex-wrap: wrap;
}
#block-8 .best-list .best-list-item {
    width: 100%;
	margin: 0px;
	padding: 30px;
}



#block-contact{
    background-color: #26873e;
}
#block-contact .container{
    position: relative;
    color: white;
    width: 100%;
	left: 0px;
	top: 0px;
}

#block-contact .contact-form{
    width: 100%;
    margin-bottom: 20px;
}
#block-contact iframe{
	display: none !important;
}

}




@media (min-width: 576px) and (max-width: 767.98px){
.cf7 .wpcf7 .wpcf7-response-output{
	font-size: 12px;
}



#block-1 {
    background-image: url(/wp-content/themes/clp-theme/images/house-576.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position-y: 250px;
}
#block-1 .container {
    background-image: none;
}
#block-1 .container{
    background-position-y: 180px;
}
#block-1 .block-text{
    margin-top: 100px;
}
#block-1 .tn-elem__4412861061654849197523{
    margin-bottom: 80px;
}
#block-1 .t396__artboard{
    display: flex;
    flex-wrap: wrap;
}
#block-1 .t396__artboard .block-text{
    width: 100%;
}
#block-1 .t396__artboard .contact-form{
    width: 100%;
}
#block-1 .btn-standart{
    max-width: 100%;
}

#block-2 .list-elem {
    display: flex;
    flex-wrap: wrap;
}
#block-2 .list-item-elem {
    width: 100%;
    margin-bottom: 40px;
    padding: 0px 20px;
}
#block-2 .list-item-elem .block {
    min-height: auto;
}


#block-3 .block-catalog-item{
    width: 50%;
}


#block-4 .t396__artboard{
    flex-wrap: wrap;
}
#block-4 .elem-bg-block-4{
	background-image: url(/wp-content/themes/clp-theme/images/burenie-skvazhin-na-576.png);
}
#block-4 .block-block-4{
	margin-bottom: 50px;
	width: 100%;
}
#block-4 .t396__artboard .contact-form{
    width: 100%;
}




#block-5 .elem__4412861171648567990730-bg {
    display: none;
}
#block-5 .t396__artboard .list-item-elem {
	width: 100%;
	padding-right: 0px;
	margin-bottom: 40px;
}
#block-5 .img-elem-block-5 {
	background: none;
	width: 1000px;
	right: 70px;
}
#block-5 .t396__artboard .tn-elem__4412861171648567990730 {
    width: 43%;
    display: none;
}
#block-5 .t396__artboard .list-elem {
	width: 100%;
	text-align: center;
}
#block-5 .t396__artboard .block-5-item-img {
    display: inline-block;
}



#block-6 .t396__artboard{
    flex-wrap: wrap;
    justify-content: center;
}
#block-6 .t396__artboard .block-youtube{
	width: 100%;
	padding: 0px;
	margin-bottom: 60px;
}
#block-6 .t396__artboard .contact-form{
    width: 100%;
}
#block-6 .contact-form p {
    margin: 0px;
    text-align: center;
}


#block-8 .best-list {
    flex-wrap: wrap;
}
#block-8 .best-list .best-list-item {
    width: 100%;
	margin: 0px;
	padding: 30px;
}


#block-contact{
    background-color: #26873e;
}
#block-contact .container{
    position: relative;
    color: white;
    width: 100%;
	left: 0px;
	top: 0px;
}

#block-contact .contact-form{
    width: 100%;
    margin-bottom: 20px;
}
#block-contact iframe{
	display: none !important;
}

}

@media (min-width: 768px) and (max-width: 991.98px){
.cf7 .wpcf7 .wpcf7-response-output{
	font-size: 11px;
}	


#block-1 .t396__artboard .block-text {
    width: 300px;
}
#block-1 .t396__artboard .contact-form {
    flex: 1 1 0%;
    margin-left: 20px;
    width: 100%;
}




#block-3 .block-catalog-item {
    width: 50%;
}



#block-4 .elem-bg-block-4 {
	background-image: url(/wp-content/themes/clp-theme/images/burenie-skvazhin-na-992.png);
}
#block-4 .block-block-4 {
	width: 50%;
	padding-right: 10px;
}
#block-4 .t396__artboard .contact-form {
    width: 50%;
}




#block-5 .elem__4412861171648567990730-bg {
    width: 65%;
}
#block-5 .t396__artboard .list-item-elem {
	width: 100%;
	padding-right: 0px;
	margin-bottom: 40px;
}
#block-5 .img-elem-block-5 {
	background-image: url(/wp-content/themes/clp-theme/images/d7373d7c0bde952e1569-992.png);
	width: 1000px;
	right: 70px;
}
#block-5 .t396__artboard .tn-elem__4412861171648567990730 {
    width: 43%;
}
#block-5 .t396__artboard .list-elem {
	width: 57%;
	text-align: center;
}
#block-5 .t396__artboard .block-5-item-img {
    display: inline-block;
}


#block-6 .t396__artboard{
    flex-wrap: wrap;
    justify-content: center;
}
#block-6 .t396__artboard .block-youtube{
	width: auto;
	padding: 0px;
	margin-bottom: 60px;
}
#block-6 .t396__artboard .contact-form{
    width: 83%;
}
#block-6 .contact-form p {
    margin: 0px;
    text-align: center;
}

#block-8 .best-list {
    flex-wrap: wrap;
}
#block-8 .best-list .best-list-item {
    width: 50%;
	margin: 0px;
	padding: 30px;
}


#block-contact .container {
    left: 50px;
}

}


@media (min-width: 992px) and (max-width: 1199.98px){
#block-4 .elem-bg-block-4 {
	background-image: url(/wp-content/themes/clp-theme/images/burenie-skvazhin-na-992.png);
	left: 10%;
	width: 1000px;
	height: 570px;
	top: 100px;
}



#block-5 .img-elem-block-5 {
	background-image: url(/wp-content/themes/clp-theme/images/d7373d7c0bde952e1569-992.png);
	width: 1000px;
	right: 70px;
}
#block-5 .t396__artboard .tn-elem__4412861171648567990730 {
    width: 43%;
}
#block-5 .t396__artboard .list-elem {
    width: 57%;
}



#block-contact .container {
    left: 50px;
}


}







